<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>citys</title>
</head>
<body>
<form action="?= $_SERVER['SCRIPT_NAME]; ?" method="post" enctype="multipart/form-data">
    <label for="city">
        <input id="city" type="text" name="city_game" placeholder="Enter the city name">
    </label>
    <input type="submit" name="submit" value="submit">
</form>
</body>
</html>
